//*************************************************************
//  File name: global.h
//
//  Description: 
//      Global include file for #defines and prototypes
//
//  History:    Date       Author     Comment
//              1/1/92     JJJ        Created
//
// Written by Microsoft Product Support Services, Windows Developer Support
// Copyright (c) 1992 Microsoft Corporation. All rights reserved.
//*************************************************************

#include <windows.h>

// About box Defines 
    #define ID_DESC          101
    #define ID_VER           102


// Instruction box Defines 
    #define ID_INSTBOX       101
    #define ID_FRAME         102
    #define ID_TITLE         103
    
// Test Dialog Defines..
    #define ID_STAT          101
    #define ID_DCH1          102
    #define ID_DCH2          103
    #define ID_DCH3          104
    #define ID_MORE          105
    #define ID_EC1           106
    #define ID_EC2           107

// Menu Defines 
    #define IDM_ABOUT        100
    #define IDM_TEST         101
    #define IDM_INSTRUCTIONS 102


// Function Prototypes 
// xpanddlg.c 
    int      PASCAL WinMain      (HANDLE, HANDLE, LPSTR, int);
    LONG FAR PASCAL MainWndProc  (HWND, unsigned, WORD, LONG);
    BOOL FAR PASCAL About        (HWND, unsigned, WORD, LONG);
    BOOL FAR PASCAL Instructions (HWND, unsigned, WORD, LONG);
    BOOL FAR PASCAL ExpandDlgProc(HWND, unsigned, WORD, LONG);

// Init.c 
    BOOL InitApplication (HANDLE);
    BOOL InitInstance    (HANDLE, int);

// EXTERNS for Global Variables 
    extern HANDLE       ghInst;
    extern HWND         ghWndMain;

    extern char         szMainMenu[];
    extern char         szMainClass[];
    extern char         szInstructions[];

//*** EOF: global.h
